[SM-Grimoire-Bugs] [Bug 10124] Coreutils 5.9.3 fails with pam enabled

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Dec 21 19:23:09 EST 2005


http://bugs.sourcemage.org/show_bug.cgi?id=10124





------- Additional Comments From sergey at sourcemage.org  2005-12-21 18:23 -------
Yeah, I think that's the same thing you said in the last comment, and that yes
in stable-rc we have to downgrade to coreutils that has the PAM patch applied
correctly.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list